## Settings file was created by plugin CultureFix v21.4.1
## Plugin GUID: CultureFix

[Bug Fixes]

## If not empty, set the process culture to this. Works similarly to a locale emulator. Fixes game crashes and lockups on some system locales.
## The value has to be in the language-region format (e.g. en-US).
# Setting type: String
# Default value: ja-JP
Override culture = ja-JP

